YT_LODGEIT.PY(1)

NAME
yt_lodgeit.py - yt_lodgeit - pastebin tool for yt

SYNOPSIS
yt_lodgeit.py [options] [FILE ...]

DESCRIPTION
Read the files and paste their contents to https://paste.yt-project.org/. If no file is given, read from standard input. If multiple files are given, they are put into a single paste.

OPTIONS

-h, --help
    show this help message and exit

-v, --version
    Print script version

-L, --languages
    Retrieve a list of supported languages

-l LANGUAGE, --language=LANGUAGE
    Used syntax highlighter for the file

-e ENCODING, --encoding=ENCODING
    Specify the encoding of a file (default is utf-8 or guessing if available)

-b, --open-browser
    Open the paste in a web browser

-p, --private
    Paste as private

--no-clipboard
    Don't copy the url into the clipboard

--download=UID
    Download a given paste

SEE ALSO
The full documentation for yt_lodgeit.py is maintained as a Texinfo manual. If the info and yt_lodgeit.py programs are properly installed at your site, the command

    info yt_lodgeit.py

should give you access to the complete manual.